<?xml version="1.0" encoding="UTF-8"?>
<PropertyList>
  <path>landing.ac</path>
  <params>
    <power-source>systems/DC/outputs/taxi-lights</power-source>
    <x-m/>
    <y-m/>
    <z-m/>
    <heading-deg/>
  </params>
  <animation>
    <type>select</type>
    <condition>
      <greater-than>
        <property alias="/params/power-source"/>
        <value>22</value>
      </greater-than>
    </condition>
  </animation>
  <light>
    <name>TaxiLight</name>
    <type>spot</type>
    <position>
      <x alias="/params/x-m"/>
      <y alias="/params/y-m"/>
      <z alias="/params/z-m"/>
    </position>
    <direction>
      <pitch-deg>82.5</pitch-deg>
      <roll-deg>0</roll-deg>
      <heading-deg alias="/params/heading-deg"/>
    </direction>
    <ambient>
      <r>0.99</r>
      <g>0.9</g>
      <b>0.8</b>
      <a>1.0</a>
    </ambient>
    <diffuse>
      <r>1.0</r>
      <g>0.9</g>
      <b>0.7</b>
      <a>1.0</a>
    </diffuse>
    <specular>
      <r>0.99</r>
      <g>0.9</g>
      <b>0.7</b>
      <a>1.0</a>
    </specular>
    <debug-color>
      <r>0.5</r>
      <g>0</g>
      <b>0.5</b>
      <a>1.0</a>
    </debug-color>
    <attenuation>
      <c>1.0</c>
      <l>0.027</l>
      <q>0.0028</q>
    </attenuation>
    <spot-exponent>45</spot-exponent>
    <spot-cutoff>11.8</spot-cutoff>
    <range-m>160</range-m>
  </light>
  <animation>
    <type>flash</type>
    <object-name>Light</object-name>
    <power>15</power>
    <factor>2</factor>
    <min>0.2</min>
    <max>7</max>
    <two-sides type="bool">false</two-sides>
    <axis>
      <x>-1</x>
      <y>0</y>
      <z>0</z>
    </axis>
  </animation>
</PropertyList>
